Results 1 to 1 of 1

Thread: Cisco Patches Vulnerabilities in VPN Client, ACE Product

  1. #1
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,466

    Arrow Cisco Patches Vulnerabilities in VPN Client, ACE Product

    Cisco Patches Vulnerabilities in VPN Client, ACE Product

    Cisco warned customers Wednesday (06-20-2012) of several vulnerabilities in its AnyConnect Secure Mobility virtual private network (VPN) client,
    claiming that if not patched, the VPN software could be exploited by a remote attacker.

    The holes are present in versions of Cisco’s VPN client for Microsoft's Windows as well as the Linux and Apple OS X systems.

    Apple’s iOS, Google's Android and Cisco's Cius platforms are not affected, according to the alert yesterday.

    Read more <= click here

    http://tools.cisco.com/security/cent...sa-20120620-ac
    Last edited by GeorgeV; June 24th, 2012 at 04:41 AM. Reason: edited

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Zone Alarm With Cisco VPN Client Not Working - Freezes
    By ericgoldy in forum ZoneAlarm Configuration
    Replies: 3
    Last Post: August 16th, 2008, 01:00 AM
  2. ZASS 7.0 with Cisco VPN Client 5.0
    By mlagrange in forum Access Issues
    Replies: 5
    Last Post: July 2nd, 2008, 07:11 PM
  3. Cisco VPN Client incompatibilities
    By rdepina in forum ZoneAlarm Installation
    Replies: 1
    Last Post: December 3rd, 2007, 09:32 AM
  4. Replies: 5
    Last Post: November 2nd, 2007, 02:25 AM
  5. ZA Security Suite VS Cisco VPN CLient
    By ruprect in forum Windows and ZoneAlarm Messages and Alerts
    Replies: 1
    Last Post: January 29th, 2006, 05:38 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •